<?php get_header(); ?>

<div class="wrapper" id="404-wrapper">

    <header class="entry-header">
        <div class="container">
            <h1 class="page-title">
                <?php _e('Oops! That page can&rsquo;t be found.', 'ab-folio'); ?>
            </h1>
        </div>
    </header>

    <div id="content" class="container">
        <div id="primary" class="content-area">
            <main id="main" class="site-main" role="main">
                <section class="error-404 not-found">

                    <div class="page-content">

                        <p>
                        	<?php _e('It looks like nothing was found at this location. Maybe try doing a search?', 'ab-folio'); ?>
                        </p>

                        <?php get_search_form(); ?>
                        
                    </div>
                    
                </section>
            </main>
        </div>
    </div>
</div>

<?php get_footer(); ?>