<?php get_header(); ?>

<div class="wrapper" id="archive-wrapper">
    
    <header class="entry-header">
        <div class="container">
            <?php
                the_archive_title('<h1 class="page-title">', '</h1>');
                the_archive_description('<div class="taxonomy-description">', '</div>');
            ?>
        </div>
    </header>

    <div id="content" class="container">
        <div class="row">
    	    
            <div id="primary" class="col-md-9 content-area">
                <main id="main" class="site-main" role="main">

                    <?php
                    if (have_posts()) {
                        while (have_posts()) : the_post();
                            
                            if('post' == get_post_type()) {
                                get_template_part('loop-templates/content', get_post_format());
                            } else {
                                get_template_part('loop-templates/content', 'portfolio');
                            }
                         
                        endwhile;
                    } else {
                        get_template_part('loop-templates/content', 'none');
                    }
                    ?>

                </main>
    	    </div>

            <?php
            if('portfolio_project' != get_post_type()) {
                get_sidebar();
            } else {
                get_sidebar('portfolio');
            }
            ?>

        </div>
    </div><
</div>

<?php get_footer(); ?>