<article id="post-0" class="post no-results not-found">

	<header class="page-header">
		<h2 class="page-title"><?php _e('Nothing Found', 'ab-folio'); ?></h2>
	</header>

	<div class="page-content">

		<?php
		if (is_home() && current_user_can('publish_posts')) { ?>
			<p>
			<?php printf(__('Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'ab-folio' ), esc_url(admin_url('post-new.php'))); ?>
			</p>
			<?php
		} elseif (is_search()) { ?>
			<p>
			<?php _e('Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'ab-folio'); ?>
			</p>
			<?php
			get_search_form();
		} else { ?>
			<p>
				<?php _e('It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'ab-folio'); ?>
			</p>
			<?php
			get_search_form();
		}
		?>

	</div>
	
</article>