<?php get_header(); ?>

<div class="wrapper search-wrapper">
        
    <header class="entry-header">
        <div class="container">
            <h1 class="page-title">
                <?php printf(__('Search Results for: %s', 'ab-folio'), '<span>' . get_search_query() . '</span>'); ?>
            </h1>
        </div>
    </header>

    <div class="container">
        <div class="row">
        
            <section id="primary" class="col-md-9 content-area">
                <main id="main" class="site-main" role="main">

                <?php
                if (have_posts()) {
                    while (have_posts()) : the_post();
                        get_template_part('loop-templates/content', 'search');
                    endwhile;
                    if (function_exists('ab_numeric_posts_nav')) {
                        ab_numeric_posts_nav();
                    }
                } else {
                    get_template_part('loop-templates/content', 'none');
                }
                ?>

                </main>
            </section>

            <?php get_sidebar(); ?>

        </div>
    </div>
</div>

<?php get_footer(); ?>