<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1"
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<div id="page" class="hfeed site">
    
    <div class="wrapper-fluid wrapper-navbar" id="wrapper-navbar">
        <nav class="navbar site-navigation" itemscope="itemscope" itemtype="http://schema.org/SiteNavigationElement">
            <div class="container">

                <div class="navbar-header">
                    <button class="navbar-toggle hidden-sm-up" type="button" data-toggle="collapse" data-target=".exCollapsingNavbar">Menu</button>
                    <a class="navbar-brand" href="<?php echo esc_url(home_url('/')); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home">
                        <?php bloginfo('name'); ?>
                    </a>
                </div>

                <?php
                wp_nav_menu(
                    array(
                        'theme_location'    => 'primary',
                        'container_class'   => 'collapse navbar-toggleable-xs exCollapsingNavbar',
                        'menu_class'        => 'nav navbar-nav',
                        'fallback_cb'       => '',
                        'menu_id'           => 'main-menu',
                        'walker'            => new wp_bootstrap_navwalker(),
                        'depth'             => 2
                    )
                );
                ?>

            </div>   
            
        </nav>
    </div>