<?php
function abfolio_customize_register( $wp_customize ) {
	$wp_customize->get_setting('blogname')->transport         = 'postMessage';
	$wp_customize->get_setting('blogdescription')->transport  = 'postMessage';
	$wp_customize->get_setting('header_textcolor')->transport = 'postMessage';

	// Unregister default customizer options
	$wp_customize->remove_control('display_header_text');
	$wp_customize->remove_control('blogdescription');
	$wp_customize->remove_control('site_icon');

}
add_action('customize_register', 'abfolio_customize_register');

function abfolio_customize_preview_js() {
	wp_enqueue_script( 'abfolio_customizer', get_template_directory_uri() . '/assets/js/customizer.js', array( 'customize-preview' ), '20170219', true );
}
add_action( 'customize_preview_init', 'abfolio_customize_preview_js' );