<?php

// get image src for featured image
function ab_get_post_img_src() {
    $attachment_id = get_post_thumbnail_id();
    $attachment_url_array = wp_get_attachment_image_src($attachment_id, 'thumbnail-size', true);
    $attachment_url = $attachment_url_array[0];
    return $attachment_url;
}

// get list of all categories for portfolio CPT
function ab_getPortfolioItemCategories($type) {
    $terms = get_the_terms( '' , 'jetpack-portfolio-type' );
    foreach ( $terms as $term ) {
        if($type == 'slug') {
            echo $term->slug . ' ';
        } else if($type == 'name') {
            $link = get_term_link($term->slug, 'jetpack-portfolio-type');
            echo "<a href=\"{$link}\">";
            echo '<span class="category">' . $term->name . '</span>';
            echo "</a>";
        } else {
            $link = get_term_link($term->slug, 'jetpack-portfolio-type');
            echo "<a href=\"{$link}\">";
            echo '<span class="category">' . $term->name . '</span>';
            echo "</a>";
        }
    }
}

// get name of categories
function ab_getPortfolioItemCategoriesName() {
    $terms = get_the_terms( '' , 'jetpack-portfolio-type' );
    foreach ( $terms as $term ) {
        echo '<span class="category">' . $term->name . '</span>';
    }
}