<?php

// enqueue styles and scripts
function ab_folio_enqueue() {
    // CSS
    wp_enqueue_style('ab-styles', get_stylesheet_directory_uri() . '/assets/css/theme.css', array(), '0.4.5');
    wp_enqueue_style('ab-custom-styles', get_stylesheet_directory_uri() . '/assets/css/costum.css', array('ab-styles'), '1.0.5');
    wp_enqueue_style('source-sans-pro-style', 'https://fonts.googleapis.com/css?family=Source+Sans+Pro', array());
    // JS
    wp_enqueue_script('ab-scripts', get_template_directory_uri() . '/assets/js/theme.js', array('jquery'), '0.4.5', true);
    wp_enqueue_script('ab-custom-scripts', get_template_directory_uri() . '/assets/js/scripts.js', array('jquery'), '1.0.5', true);

    if (is_singular() && comments_open() && get_option('thread_comments')) { wp_enqueue_script('comment-reply'); }
}
add_action('wp_enqueue_scripts', 'ab_folio_enqueue');

// enqueue editor style in admin
function ab_folio_theme_add_editor_styles() {
    add_editor_style( 'assets/css/editor-style.css' );
}
add_action( 'admin_init', 'ab_folio_theme_add_editor_styles' );