<?php

if (!isset($content_width)) {
	$content_width = 780; /* pixels */
}

if (!function_exists('ab_setup')) :
	function ab_setup() {

		// Define textdomain
		load_theme_textdomain( 'ab-folio', get_template_directory() . '/languages' );
		
		// Add theme supports
		add_theme_support( 'title-tag' );
		add_theme_support( 'html5', array(
			'search-form',
			'comment-form',
			'comment-list',
			'gallery',
			'caption')
		);
		add_theme_support( 'post-thumbnails' );
		add_theme_support( 'automatic-feed-links' );
		// add_theme_support( 'custom-header' );
		// add_theme_support( 'custom-background' );

		add_theme_support(
			'post-formats',
			array(
				'aside',
				'gallery',
				'status',
				'video',
				'chat',
				'audio'
			)
		);

		// Register Menu
		register_nav_menus(array(
			'primary' => __( 'Primary Menu', 'ab-folio' ),
		));

	}
endif;
add_action( 'after_setup_theme', 'ab_setup' );