<?php get_header(); ?>

    <div class="wrapper" id="wrapper-index">

        <header class="entry-header">
            <div class="container">
                <h1 class="entry-title"><?php _e('Blog', 'ab-folio'); ?></h1>
            </div>
        </header>

	    <div id="content" class="container">
            <div class="row">
           
    	        <div id="primary" class="col-md-9 content-area">
                    <main id="main" class="site-main" role="main">

                    <?php
                    if ( have_posts() ) {
                        while ( have_posts() ) : the_post();
                            get_template_part( 'loop-templates/content', get_post_format() );
                        endwhile;
                        if (function_exists('ab_numeric_posts_nav'))
                            ab_numeric_posts_nav();
                    } else {
                        get_template_part( 'loop-templates/content', 'none' );
                    }
                    ?>
                        
                    </main>
    	        </div>
        
                <?php
                if('portfolio_project' != get_post_type()) {
                    get_sidebar();
                } else {
                    get_sidebar('portfolio');
                }
                ?>

            </div>
        </div>
    </div>

<?php get_footer(); ?>