<?php
$jumbotron = get_theme_mod('ab_jumbotron_section', 1);
if($jumbotron == '1') {
	$jumbotron_title = get_theme_mod('ab_jumbotron_title', 'WordPress Web Developer');
	$jumbotron_subtitle = get_theme_mod('ab_jumbotron_subtitle', 'Personal blog and Portfolio');
	$jumbotron_link = get_theme_mod('ab_jumbotron_link', '#');
	$jumbotron_bgimage = get_theme_mod('ab_jumbotron_bg_image', 'http://www.arbraja.com/wp-content/themes/ab-folio/assets/img/header.jpg');
	?>

	<section class="jumbotron">
		<div class="container">
			<h1><?php echo esc_html($jumbotron_title); ?></h1>
			<p class="lead"><?php echo esc_html($jumbotron_subtitle); ?></p>
			<p><a class="btn btn-lg btn-danger" href="<?php echo esc_html($jumbotron_link); ?>" role="button"><?php _e('Hire me!', 'ab-folio'); ?></a></p>
		</div>

		<style>
			.jumbotron {
				background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.4) ), url('<?php echo esc_url($jumbotron_bgimage); ?>') no-repeat;
				background-size: cover;
				background-position: center center;
			}
		</style>
	</section>

	<?php
}