<?php
$latest_articles = get_theme_mod('ab_latest_section', 1);
if($latest_articles == '1') {
	$args = array(
		'posts_per_page' => 4,
		'post_type' => 'post'
	);

	$articles = new WP_Query($args);

	if($articles->have_posts()) { ?>
	
		<section class="section latest">
			<div class="container">
				<div class="row">
					
					<div class="col-md-12">
						<h3 class="section-title"><?php _e('Recent Articles', 'ab-folio'); ?></h3>
					</div>

					<?php
					while($articles->have_posts()) : $articles->the_post();
						$image_url = ab_get_post_img_src();
						?>
						
						<div class="col-sm-6 col-md-3">
							<div class="hoveredeffect">
								<img class="img-fluid" src="<?php echo esc_url($image_url); ?>" />
								<div class="overlay">
									<a href="<?php the_permalink(); ?>">
										<h4><?php the_title(); ?></h4>
									</a>
								</div>
							</div>
						</div>

						<?php
					endwhile;
					wp_reset_postdata();
					?>

				</div>
			</div>
		</section>

	<?php
	}
}