<?php
$portfolio = get_theme_mod('ab_portfolio_section', 1);
if($portfolio == '1') {

	$args = array(
		'posts_per_page' => 8,
		'post_type' => 'jetpack-portfolio'
	);

	$porfolio = new WP_Query($args);

	if($porfolio->have_posts()) { ?>

		<section class="section portfolio">

			<?php
			while($porfolio->have_posts()) : $porfolio->the_post();
				$image_url = ab_get_post_img_src();
				?>

				<div class="port-item col-md-3 col-sm-6" style="background-image: url(<?php echo esc_url($image_url); ?>);">
					<div class="inner">
						<div class="port-data">
							<h4><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h4>
							<span><?php ab_getPortfolioItemCategoriesName(); ?></span>
						</div>
					</div>
				</div>

				<?php
			endwhile;
			wp_reset_postdata();
			?>

		</section>

	<?php
	}
}