<?php get_header(); ?>

<div class="wrapper" id="single-wrapper">
    <div id="content" class="container">
        
        <div class="row">
            
            <div id="primary" class="col-md-9 content-area">
                <main id="main" class="site-main" role="main">

                    <?php
                    while (have_posts()) : the_post();
                        
                        if('post' == get_post_type()) {
                            get_template_part('loop-templates/content', 'single');
                            ab_post_navigation();

                            if (comments_open() || get_comments_number()) :
                                comments_template();
                            endif;
                        } else {
                            get_template_part('loop-templates/content', 'single-portfolio');
                        }
                        
                    endwhile;
                    ?>

                </main>
            </div>

            <?php
            if('jetpack-portfolio' != get_post_type()) {
                get_sidebar();
            } else {
                get_sidebar('portfolio');
            }
            ?>

        </div>

    </div>
</div>

<?php get_footer(); ?>